import {PaymentMethodOptions} from "./wc-types";

declare global {
    interface Window {
        wc: {
            wcBlocksRegistry: {
                registerPaymentMethod(options: PaymentMethodOptions): void;
            };
            wcSettings: {
                getSetting<T = unknown>(name: string): T;
            }
        }
    }
}

export {};
